.banner-content .title {
    font-size: 54px;
    margin-bottom: 20px;
    line-height: 1.1;
    /* text-transform: capitalize; */
}

.btn.aos-init.aos-animate {
    background-color: #10613c;
}


.tgmenu__main-menu li.menu-item-has-children > a::after {
    color: #ffffff;
    margin-left: 8px;
}
.left-side-content ul {
    padding-left: 16px;
}
.left-side-content ul li{
    border-bottom: 1px dotted #000;
    color: #000;
}

.about__area-six {
    position: relative;
    padding: 43px 0;
}


.lvl {
    font-size: 14px;
    color: #404040;
}
.call-back-form form .form-grp {
    margin-bottom: 2px;
}
.contact-form h2 {
    font-size: 21px;
    color: #3a3a3a;
    text-align: center;
}


li.header-btn a {
    background-color: #10613c;
}




.custome-Nav .nav-link {
    padding: 10px 6px;
    align-items: center;
    font-size: 12px;
}


.contact-form {
    background-color: #fff;
    padding: 10px;
    border:2px solid #07a4d4;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.custome-Nav .nav-link {
    align-items: center;
    font-size:14px;
    padding: 10px 44px;
    background-color: #ffffff;
    border-radius: 0px !important;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-color: transparent!important;
    font-weight:400;
}

.nav-link:hover {
    background-color:#000;
;
}

.nav-tabs {
    gap:5px;
    justify-content: space-between;
    border: transparent;
    margin-bottom:15px;
}

.nav-tabs .nav-link.active {
    color: #fff;
    background-color: #07a4d4;
    border-color: transparent !important;
    border-radius: 0px !important;
     font-weight:600;
}


.call-back-form form .form-grp input {
    border: 1px solid #000;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500;
    padding: 15px 18px;
    height: 50px;
}


.form-select {
    padding: 15px 18px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #9597ca;
    background-size: 16px 12px;
       border: var(--bs-border-width) solid #000000;
    border-radius:5px;
}


.btn {
    user-select: none;
    -moz-user-select: none;
       background: #10613c none repeat scroll 0 0;

}
h2.title {
    color: #2b2828;
}
.fw-logo img {
    max-height: 61px;
}

.sticky-menu .tgmenu__action ul li a {
    color:#fff !important;
}

.project__details-content.mt-3 {
    margin-top: 111px !important;
}

.project-content .title {
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 600;
}
.project-content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 13px;
    gap: 10px;
}
.project-thumb img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.left-side-content ul li {
    font-size: 15px;
}

.card-services-type-01 .card-info h5 {
    margin-bottom: 6px;
    font-size: 22px;
    line-height: 35px;
}

.card-services-type-01 {
    padding: 30px;
    background-color: var(--tg-color-white-default);
    border: 1px solid var(--tg-color-yellow-light-4);
    text-align: center;
    margin-bottom: 30px;
    border-radius: 15px;
    transition-duration: 0.2s;
    min-height: 245px;
}

.flaticon-phone-call {
    margin-right: 10px;
    font-size: 25px;
}